GNU Unifont 15.0.05 Pan-Unicode font with complete Unicode Plane 0 coverage and partial coverage of higher planes

Data Fields
TableRecord Struct Reference

Data structure for data associated with one OpenType table. More...

## Data Fields
uint_least32_t | tag
uint_least32_t | offset
uint_least32_t | length
uint_least32_t | checksum

## Detailed Description

Data structure for data associated with one OpenType table.

This data structure contains an OpenType table's tag, start within an OpenType font file, length in bytes, and checksum at the end of the table.

Definition at line 747 of file hex2otf.c.

The documentation for this struct was generated from the following file:

- src/hex2otf.c